# Note that this is NOT a relocatable package
%define ver      0.1.0
%define rel      1
%define prefix   /usr

Summary: A GNOME/GTK+ front-end for common archive utilities.
Name: gxtar
Version: %ver
Release: %rel
Copyright: GPL
Group: User Interface/X
Source: http://gxtar.netpedia.net/gxtar-%{ver}.tar.gz

BuildRoot: /var/tmp/gxtar-root
URL: http://gxtar.netpedia.net
Docdir: %{prefix}/doc

%description
The gxTar utility is a GNOME and GTK+ based front-end to common archiving
utilities.  Currently, zip, gzip, tar, arj and bzip2 are supported.  GxTar
can open archives, and then can add, delete, extract, and view files.

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%prefix
make

%install
rm -rf $RPM_BUILD_ROOT

make prefix=$RPM_BUILD_ROOT%{prefix} install

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)

%doc AUTHORS COPYING ChangeLog README TODO
%{prefix}/bin/gxtar
%config %{prefix}/share/mime-info/gxtar.keys
%config %{prefix}/share/gnome/apps/Utilities/gxtar.desktop

%changelog
* Wed May 13 1999 Bill Nottingham <notting@redhat.com>
- update to 0.1.0

* Mon Feb 08 1999 Michael Johnson <johnsonm@redhat.com>
- initial build for Red Hat Linux
